<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE-edge" />
    <meta name="viewport" content="width=device-width, initial -scale =1" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Web Cart - Log in</title>
    <link rel="shortcut icon" type="image/png" th:href="@{/images/favicon.png}"/>
    <link rel="stylesheet"
          th:href="@{http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css}" />

    <link rel="stylesheet" type="text/css"
          href="../static/css/bootstrap.min.css"
          th:href="@{/css/bootstrap.min.css}" />
    <link rel="stylesheet" type="text/css" href="../static/css/style.css"
          th:href="@{/css/style.css}" />
    <link rel="stylesheet" type="text/css"
          href="../static/css/footer-distributed-with-address-and-phones.css"
          th:href="@{/css/footer-distributed-with-address-and-phones.css}" />
    <script
            src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
    <script
            src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

</head>

<body>

<nav class="navbar navbar-inverse">
    <div class="container-fluid">
        <div class="navbar-header">
            <!--<a class="navbar-brand" th:href="@{/index}"><img class="logo"-->
                                                             <!--th:src="@{/images/logo.png}" height="50" width="50" /></a>-->
        </div>
        <ul class="nav navbar-nav">
            <li><a th:href="@{/index}">Home</a></li>

            <!--       <li><a th:href="@{/users/total-progress}">Total progress</a></li> -->
            <!-- 				<li><a th:href="@{#}">Something 2</a></li> -->
        </ul>
        <ul class="nav navbar-nav navbar-right">
            <li><a th:href="@{/signup}"><span
                    class="glyphicon glyphicon-user"></span> Sign Up </a></li>
        </ul>
    </div>
</nav>

<div class="container">
    <div class="alert alert-danger text-center" th:if="${param.error}">
        Invalid username or password.</div>
    <div class="alert alert-warning text-center" th:if="${param.logout}">
        You have been logged out.</div>

    <form class="well form-horizontal" method="post" th:action="@{/login}"
          action="#">
        <fieldset>

            <!-- Form Name -->
            <legend>Login</legend>

            <!-- Text input -->

            <div class="form-group">
                <label class="col-md-4 control-label">Username</label>
                <div class="col-md-4 inputGroupContainer">
                    <div class="input-group">
							<span class="input-group-addon"> <i
                                    class="glyphicon glyphicon-user"></i>
							</span> <input name="username" type="text" placeholder="Username"
                                           class="form-control" />
                    </div>
                </div>
            </div>

            <!-- Text input -->

            <div class="form-group">
                <label class="col-md-4 control-label">Password</label>
                <div class="col-md-4 inputGroupContainer">
                    <div class="input-group">
							<span class="input-group-addon"> <i
                                    class="glyphicon glyphicon-lock"></i>
							</span> <input name="password" type="password" placeholder="Password"
                                           class="form-control" />
                    </div>
                </div>
            </div>

            <!-- Button -->
            <div class="form-group">
                <label class="col-md-4 control-label"></label>
                <div class="col-md-4">
                    <button type="submit" class="btn btn-warning">
                        Log In <span class="glyphicon glyphicon-send"></span>
                    </button>
                </div>
            </div>

        </fieldset>
    </form>
</div>

<div>
    <footer class="footer-distributed">
        <div class="footer-left">

            <!--<a href="#"><img class="logo" th:src="@{/images/logo.png}"-->
                             <!--height="100" width="100" /></a>-->

            <p class="footer-links footer-company-about">
                <a th:href="@{/index.html}">Home</a> ·
            </p>

            <p class="footer-company-about">Copyright &copy; 2018, Malina Alex. All
                rights reserved.</p>
        </div>

        <div class="footer-center">


            <div>
                <i class="fa fa-phone" style="width: 38px; height: 38px;"></i>
                <p class="footer-company-about">+373 69 69 91 31</p>
            </div>

            <div>
                <i class="fa fa-envelope" style="width: 38px; height: 38px;"></i>
                <p class="footer-company-about">
                    <a href="mailto:alexraspberryftw@gmail.com">alexraspberryftw@gmail.com</a>
                </p>
            </div>

        </div>

        <div class="footer-right">

            <p class="footer-company-about">
                <br /> Doing some things to become smarter in the IT sphere.

            </p>

            <div class="footer-icons">

                <a th:href="@{https://www.vk.com/1raspberry}"> <i
                        class="fa fa-facebook"></i>
                </a> <a href="#"><i class="fa fa-twitter"></i></a> <a href="#"><i
                    class="fa fa-linkedin"></i></a> <a href="#"><i class="fa fa-github"></i></a>

            </div>

        </div>

    </footer>
</div>

</body>
</html>